from math import *
def rectangle(a,b,n):
    x=a
    u=0
    v=0
    h=(b-a)/n
    for i in range(n):
        .................
        ..................
        x=x+h                 
    return u,v